Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Fetching contributors…

Cannot retrieve contributors at this time

13 lines (9 sloc) 0.519 kB
===========================================================================
$NetBSD: MESSAGE,v 1.1.1.1 2004/12/21 11:01:10 darcy Exp $
While pytable does not have an explicit dependency, it will not work
unless a supported DB-API 2.0 adapter is installed. The following
packages are known to work. Please see the web site at http://pytable.sf.net/
for the full list of supported adapters.
- databases/py-postgresql
- databases/py-PgSQL
===========================================================================
Jump to Line
Something went wrong with that request. Please try again.